FROM openjdk:8
# 复制jar文件到路径
COPY ./sf-admin/target/sf-admin.jar /usr/local/sf-admin.jar
RUN /bin/cp /usr/share/zoneinfo/Asia/Shanghai /etc/localtime && echo 'Asia/Shanghai' >/etc/timezone
# 指定路径
WORKDIR /usr/local

ENTRYPOINT ["java","-jar","sf-admin.jar"]